body {
  background-color: #f8f9fa;
  margin: 0px;
  font-family: Arial;
  height: 100vh;
}

.main {
  display: flex;
  height: 100%;
}

.main__container {
  width: 100vw;
}

.Catalog {
  overflow-y: hidden;
  height: 100vh;
}

.container-cardList {
  height: 100vh;
  overflow-y: auto;
  overflow-x: hidden;
}

.main__sidebar {
  display: flex;
  height: 100vh;
  width: 330px;
  position: relative;
}

.sidebar__left {
  display: flex;
  flex-direction: column;
  width: 53px;
  height: 100vh;
  background-color: #ffffff;
  overflow-y: auto;
  overflow-x: hidden;
}

.sidebar-image {
  display: flex;
  justify-content: center;
  align-items: center;
  box-sizing: border-box;
  width: 53px;
  height: 19px;
  cursor: pointer;
  margin-bottom: 35px;
}

.sidebar-logo {
  width: 42px;
  height: 22px;
}

.left-head {
  display: flex;
  justify-content: center;
  padding-top: 27px;
  border-bottom: 1px solid #dde3ee;
}

.left-main {
  padding: 27px 0px;
  display: flex;
  flex-direction: column;
  min-height: 427px;
}

.sidebar-right {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 257px;
  height: 100vh;
  background-color: #ecedf5;
  overflow-y: auto;
  overflow-x: hidden;
}

.options__filter {
  display: flex;
  flex-direction: column;
  width: 232px;
  height: 430px;
}

.filter__owner {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 232px;
  height: 150px;
  padding-top: 8px;
}

.owner-sort {
  width: 232px;
  padding: 8px 0px;
}

.filter-slider {
  margin-top: 10px;
}

.owner-button {
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-color: #ffffff;
  border: 0px;
  width: 232px;
  height: 40px;
  cursor: pointer;
}

.owner-title {
  position: relative;
  font-family: Gilroy;
  font-size: 14px;
  font-weight: 500;
  color: #29304b;
  padding: 12px;
  text-transform: capitalize;
}

.owner-symbol {
  left: 10px;
  font-family: FontAwesome;
  font-size: 11px;
  color: #29304b;
}

.owner-filter {
  display: none;
  flex-direction: column;
  width: 232px;
  max-height: 240px;
  overflow-y: auto;
  overflow-x: hidden;
  background-color: #ffffff;
  padding: 0px;
  margin: 0px;
  border-top: 1px solid #d6d7de;
  list-style-type: none;
}

.rotate {
  transform: rotate(180deg);
}

.sidebar__options {
  width: 257px;
}

.options-niche {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  width: 257px;
  background-color: #5d6b9f;
  cursor: pointer;
}

.options-category {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
  width: 257px;
  background-color: #9da9d5;
  overflow: hidden;
}

.category-tag {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 257px;
  height: 52px;
  cursor: pointer;
  background-color: #9da9d5;
  border: none;
  padding: 0px;
}

.niche-tag {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 257px;
  height: 52px;
  cursor: pointer;
  background-color: #5d6b9f;
  border: none;
  padding: 0px;
}

.options-category:hover {
  max-height: 292px;
}

.options-sort {
  display: none;
  flex-direction: column;
  width: 257px;
  max-height: 240px;
  overflow-y: auto;
  overflow-x: hidden;
  background-color: rgb(236, 237, 245);
  padding: 0px;
  margin: 0px;
  border-bottom: 4px solid #d6d7de;
  list-style-type: none;
}

.options-list {
  cursor: pointer;
  padding: 10px 35px;
  color: #49547d;
  font-size: 15px;
  font-weight: 700;
  text-transform: capitalize;
  max-width: 257px;
}

.options-list:hover {
  background-color: #dbdff2;
}

.options-title {
  font-size: 15px;
  font-weight: 600;
  color: #fff;
  line-height: 1.73;
  padding-left: 20px;
}

.options-symbol {
  font-size: 8px;
  padding-right: 20px;
}

.header {
  display: flex;
  overflow-y: auto;
  overflow-x: hidden;
  height: 75px;
  align-items: center;
  justify-content: space-between;
  padding: 0 50px;
}

.header-left {
  display: flex;
  align-items: center;
}

.header-right {
  display: flex;
  width: 100%;
  max-width: 680px;
  align-items: center;
  justify-content: space-between;
}

.clear {
  display: none;
}

.header-nav {
  display: flex;
  align-items: center;
  width: 100%;
}

.header__search {
  display: flex;
  justify-content: space-between;
  position: relative;
  height: 40px;
  width: 100%;
  max-width: 480px;
  padding-right: 10px;
}

.container__catalog {
  height: calc(100vh - 130px);
  overflow-x: hidden;
  overflow-y: auto;
  padding-right: 20px;
  margin-left: 20px;
}

.separator {
  width: 1px;
  height: 23px;
  opacity: 0.3;
  background: #979797;
  margin: 0 12px 0 16px;
  display: inline-block;
}

.button,
.hide {
  text-transform: uppercase;
  white-space: nowrap;
  height: 32px;
  border-radius: 4px;
  border: none;
  background-color: #61d5df;
  font-family: Gilroy-bold;
  font-size: 11px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: right;
  color: #fff;
  padding: 0 14px;
  outline: 0;
  cursor: pointer;
}

.selected-text {
  display: flex;
  justify-content: space-between;
  font-family: Gilroy-med;
  font-size: small;
  font-weight: 500;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  margin-right: 12px;
  white-space: nowrap;
  color: #29304b;
}

.selected-title {
  padding-right: 5px;
}

.sort {
  height: 47px;
  padding: 0 50px;
  background-color: #fff;
  border-bottom: 1px solid #dbe0f3;
}

.sort-label {
  display: inline-flex;
  align-items: center;
  height: 100%;
}

.sort-text {
  font-weight: 400;
  text-transform: capitalize;
  font-family: "Open Sans";
  font-size: 14px;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: right;
  color: #a8a4a4;
}

.sort-select {
  margin-left: 10px;
  border: none;
  min-width: 120px;
  -webkit-appearance: none;
  -moz-appearance: none;
  outline: none;
  background-color: #ffffff;
}

.sort-select::-ms-expand {
  display: none;
}

.sort-carets {
  display: flex;
  flex-direction: column;
  font-size: 8px;
}

.sort-filter {
  width: 20px;
  padding-right: 7px;
  box-sizing: border-box;
  display: inline-flex;
  flex-direction: column;
  justify-content: space-around;
}

.sort-filter-item {
  height: 2px;
  background-color: #b6b9ca;
  margin-top: 2px;
}

.sort-filter-1 {
  width: 13px;
  margin-top: 0;
}

.sort-filter-2 {
  width: 10px;
}

.sort-filter-3 {
  width: 7px;
}

.item {
  margin: 20px 10px 25px 10px;
  height: 500px;
  position: relative;
  background-color: #fbfbfb;
  border-radius: 8px;
  border: 1px solid #eeeeee;
  box-sizing: border-box;
}

.item:hover {
  cursor: pointer;
  border-radius: 8px;
  border: 1px solid #61d5df;
}

.item:hover .item-header {
  display: flex;
}

.item-header {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 32px;
  display: none;
  align-items: center;
  justify-content: space-between;
  padding: 10px;
}

.item__imageHolder {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 320px;
}

.item__details {
  display: flex;
  margin: 10px;
  flex-direction: column;
}

.item-check {
  width: 22px;
  height: 22px;
}

.item:hover .item-button {
  display: flex;
}

.item-button {
  display: none;
}

.item-check:checked {
  display: flex;
}

.highlited {
  border-radius: 8px;
  border: 1px solid #61d5df;
}

.item-check:hover {
  cursor: pointer;
}

.details-title {
  font-family: Gilroy;
  font-size: 14px;
  font-weight: 600;
  padding-left: 8px;
  margin-bottom: 5px;
  color: #515151;
  min-height: 2rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  line-height: 1rem;
  max-height: 2rem;
  -webkit-line-clamp: 2;
}

.details-category {
  display: flex;
  font-size: 15px;
  font-family: Gilroy;
  padding-left: 8px;
  padding-bottom: 10px;
  color: #58c3cc;
  min-height: 2rem;
  max-height: 2rem;
}

.details-text {
  color: #7d7d7d;
  padding-right: 6px;
}

.price {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  font-size: larger;
  padding-top: 20px;
  overflow: hidden;
}

.price-num {
  color: #6f6f6f;
}

.price-num-cyan {
  color: #5cc4cd;
}

.price-container {
  padding-left: 12px;
}

.price-mid {
  border-left: 2px solid #f0e4e4;
  border-right: 2px solid #f0e4e4;
}

.price-title {
  color: #bdbdbd;
}

.imageHolder-image {
  height: 220px;
  width: 220px;
  display: flex;
  object-fit: contain;
}

.visible {
  display: flex;
}

.search-input {
  height: 100%;
  width: 100%;
  border-radius: 8px;
  font-size: 13px;
  outline: 0;
  color: #29304b;
  padding: 0 48px 0 16px;
  background-color: #fff;
  border: 1px solid rgba(95, 102, 115, 0.1);
  box-sizing: border-box;
}

.search-icon {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  width: 48px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  border: none;
  background-color: transparent;
}

.questionMark {
  font-family: Gilroy-Bold;
  font-size: 14px;
  font-style: normal;
  font-stretch: normal;
  line-height: normal;
  letter-spacing: normal;
  border: 2px solid #49547d !important;
  width: 24px;
  height: 24px;
  background-color: #fdfcfc;
  color: #49547d;
  border-radius: 50%;
  font-weight: bolder;
  outline: 0;
  cursor: pointer;
  margin-left: 10px;
}

.hide {
  display: none;
}

.item-url {
  text-decoration: none;
}

@media only screen and (max-width: 1425px) {
  .clear {
    display: flex;
    padding-right: 9px;
  }
  .clearSelected {
    display: none;
  }
}

@media only screen and (max-width: 1280px) {
  .header {
    padding: 0px 20px;
  }
}

@media only screen and (max-width: 1175px) {
  .selected-title {
    display: none;
  }
}

@media only screen and (max-width: 1070px) {
  .sidebar__left {
    display: none;
  }
}

@media only screen and (max-width: 1055px) {
  .hide {
    display: flex;
    align-items: center;
    margin-right: 8px;
  }
  .big-button {
    display: none;
  }
  .clear {
    display: none;
  }
}

@media only screen and (max-width: 934px) {
  .main__sidebar {
    display: none;
  }
  .main__container {
    width: 100wh;
  }
}

@media only screen and (max-width: 768px) {
  .sort {
    display: flex;
    justify-content: center;
  }
}

@media only screen and (max-width: 650px) {
  .search-input {
    display: none;
  }
}

@media only screen and (max-width: 530px) {
  .selected-text {
    display: none;
  }
}
